.products-slider .productitem {
  max-width: initial;
}
.products-slider .slick-track {
  margin: 0;
}
.products-slider .slick-track .productitem {
  margin: 0 16px;
}
.products-slider .slick-dots {
  display: none;
  text-align: center;
  margin: 24px 0 0;
  padding: 0;
  list-style: none;
}
.products-slider:has(.slick-dots > li:nth-child(2)) .slick-dots { 
  display: block;
}
.products-slider .slick-dots li {}
.products-slider .slick-dots li button {
  display: none;
}
.products-slider .slick-dots li {
  display: inline-block;
  width: 14px;
  height: 14px;
  background: #D9D9D9;
  border-radius: 50%;
  margin: 0 6px;
  cursor: pointer;
  transition: .2s ease-in-out background;
}
.products-slider .slick-dots li.slick-active {
  background: #000;
}